.title { color: #003333; font-size: 3px; font-family: Verdana, Geneva, Arial, 
Helvetica, sans-serif; font-weight: bold; } .big { color: #990000; font-size: 
13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: 
bold; } .text1 { color: #ffffff; font-size: 11px; font-family: Verdana, Geneva, 
Arial, Helvetica, sans-serif; } .text2 { color: #ffffff; font-size: 12px; font-family: 
Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; } .text3 { color: 
#CC6633; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
} .text4 { color: #FFFFFF; font-size: 9px; font-family: Verdana, Geneva, Arial, 
Helvetica, sans-serif; } .text5 { color: #ffffff; font-size: 11px; font-family: 
Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; } .text6 { color: 
#009999; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-weight: bold; } A.link1 { color: #009999; font-size: 11px; font-family: Verdana, 
Geneva, Arial, Helvetica, sans-serif; text-decoration: underline; } A.link1:hover 
{ color: #CC6633; text-decoration: none; } 

A.linkhid {
	color: #003333;
	font-size: 1px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

A.linkhid:hover {
	color: #003333;
	text-decoration: none;	
}